/*     248652 : 실선      */
.solid_line__248652__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248652__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248652__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248652__ {height:20px}
}

/*     248653 : 타이틀 텍스트      */
.title__248653__ {font-size:0;}
.title__248653__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__248653__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248653__.style_top p {padding-top:10px;}
.title__248653__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__248653__.style_right p {padding-right:14px;}
.title__248653__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__248653__.style_bottom p {padding-bottom:12px;}
.title__248653__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__248653__.style_left p {padding-left:14px;}
.title__248653__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__248653__.style_circle1 p {padding-left:18px;}
.title__248653__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248653__.style_circle2 p {padding-left:18px;}
.title__248653__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248653__ p {font-size:26px;}
}

/*     248654 : 타이틀 텍스트      */
.title__248654__ {font-size:0;}
.title__248654__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__248654__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248654__.style_top p {padding-top:10px;}
.title__248654__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__248654__.style_right p {padding-right:14px;}
.title__248654__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__248654__.style_bottom p {padding-bottom:12px;}
.title__248654__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__248654__.style_left p {padding-left:14px;}
.title__248654__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__248654__.style_circle1 p {padding-left:18px;}
.title__248654__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248654__.style_circle2 p {padding-left:18px;}
.title__248654__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248654__ p {font-size:18px;}
}

/*     248655 : 실선      */
.solid_line__248655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248655__ {height:20px}
}

/*     248860 : 타이틀 텍스트      */
.title__248860__ {padding:12px 15px; background:#eeeeee;}
.title__248860__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248860__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248860__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248860__ {padding:12px 20px;}
	.title__248860__ .title_inner {display:table; text-align:center;}
	.title__248860__ p {display:table-cell;}
	.title__248860__ p.title_cont1 {font-size:16px;}
	.title__248860__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248860__ {padding:15px 25px;}
	.title__248860__ p.title_cont1 {font-size:20px;}
	.title__248860__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248657 : 이미지 (비율형)      */
.img_ratio__248657__ {max-width:100%; vertical-align:top; }
.img_ratio__248657__ * {box-sizing:border-box;}
.img_ratio__248657__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248657__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248657__ img {width:auto; width:px;}
}

/*     248658 : 한줄 텍스트      */
.text__248658__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248658__ p a {color:#444444; text-decoration:none;}

/*     248659 : 타이틀 텍스트      */
.title__248659__ {font-size:0; }
.title__248659__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248659__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248659__.style_top p {padding-top:10px;}
.title__248659__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248659__.style_right p {padding-right:14px;}
.title__248659__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248659__.style_bottom p {padding-bottom:18px;}
.title__248659__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248659__.style_left p {padding-left:14px;}
.title__248659__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248659__.style_circle1 p {padding-left:18px;}
.title__248659__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248659__.style_circle2 p {padding-left:18px;}
.title__248659__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248659__ p {font-size:35px;}
}

/*     248660 : 한줄 텍스트      */
.text__248660__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248660__ p a {color:#444444; text-decoration:none;}

/*     248661 : 한줄 텍스트      */
.text__248661__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248661__ p a {color:#444444; text-decoration:none;}

/*     248662 : 한줄 텍스트      */
.text__248662__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248662__ p a {color:#444444; text-decoration:none;}

/*     248663 : 한줄 텍스트      */
.text__248663__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248663__ p a {color:#444444; text-decoration:none;}

/*     248664 : 한줄 텍스트      */
.text__248664__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248664__ p a {color:#444444; text-decoration:none;}

/*     248665 : 한줄 텍스트      */
.text__248665__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248665__ p a {color:#444444; text-decoration:none;}

/*     248666 : 한줄 텍스트      */
.text__248666__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248666__ p a {color:#444444; text-decoration:none;}

/*     248667 : 한줄 텍스트      */
.text__248667__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248667__ p a {color:#444444; text-decoration:none;}

/*     248668 : 점선      */
.dashed_line__248668__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248668__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248668__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248668__ {height:80px;}
}

/*     248669 : 타이틀 텍스트      */
.title__248669__ {padding:12px 15px; background:#eeeeee;}
.title__248669__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248669__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248669__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248669__ {padding:12px 20px;}
	.title__248669__ .title_inner {display:table; text-align:center;}
	.title__248669__ p {display:table-cell;}
	.title__248669__ p.title_cont1 {font-size:16px;}
	.title__248669__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248669__ {padding:15px 25px;}
	.title__248669__ p.title_cont1 {font-size:20px;}
	.title__248669__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248670 : 이미지 (비율형)      */
.img_ratio__248670__ {max-width:100%; vertical-align:top; }
.img_ratio__248670__ * {box-sizing:border-box;}
.img_ratio__248670__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248670__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248670__ img {width:auto; width:px;}
}

/*     248671 : 한줄 텍스트      */
.text__248671__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248671__ p a {color:#444444; text-decoration:none;}

/*     248672 : 타이틀 텍스트      */
.title__248672__ {font-size:0; }
.title__248672__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248672__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248672__.style_top p {padding-top:10px;}
.title__248672__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248672__.style_right p {padding-right:14px;}
.title__248672__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248672__.style_bottom p {padding-bottom:18px;}
.title__248672__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248672__.style_left p {padding-left:14px;}
.title__248672__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248672__.style_circle1 p {padding-left:18px;}
.title__248672__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248672__.style_circle2 p {padding-left:18px;}
.title__248672__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248672__ p {font-size:35px;}
}

/*     248673 : 한줄 텍스트      */
.text__248673__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248673__ p a {color:#444444; text-decoration:none;}

/*     248674 : 한줄 텍스트      */
.text__248674__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248674__ p a {color:#444444; text-decoration:none;}

/*     248675 : 한줄 텍스트      */
.text__248675__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248675__ p a {color:#444444; text-decoration:none;}

/*     248676 : 한줄 텍스트      */
.text__248676__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248676__ p a {color:#444444; text-decoration:none;}

/*     248677 : 한줄 텍스트      */
.text__248677__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248677__ p a {color:#444444; text-decoration:none;}

/*     248678 : 한줄 텍스트      */
.text__248678__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248678__ p a {color:#444444; text-decoration:none;}

/*     248679 : 한줄 텍스트      */
.text__248679__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248679__ p a {color:#444444; text-decoration:none;}

/*     248680 : 한줄 텍스트      */
.text__248680__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248680__ p a {color:#444444; text-decoration:none;}

/*     248681 : 점선      */
.dashed_line__248681__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248681__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248681__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248681__ {height:80px;}
}

/*     248682 : 타이틀 텍스트      */
.title__248682__ {padding:12px 15px; background:#eeeeee;}
.title__248682__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248682__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248682__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248682__ {padding:12px 20px;}
	.title__248682__ .title_inner {display:table; text-align:center;}
	.title__248682__ p {display:table-cell;}
	.title__248682__ p.title_cont1 {font-size:16px;}
	.title__248682__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248682__ {padding:15px 25px;}
	.title__248682__ p.title_cont1 {font-size:20px;}
	.title__248682__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248683 : 이미지 (비율형)      */
.img_ratio__248683__ {max-width:100%; vertical-align:top; }
.img_ratio__248683__ * {box-sizing:border-box;}
.img_ratio__248683__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248683__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248683__ img {width:auto; width:px;}
}

/*     248684 : 한줄 텍스트      */
.text__248684__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248684__ p a {color:#444444; text-decoration:none;}

/*     248685 : 타이틀 텍스트      */
.title__248685__ {font-size:0; }
.title__248685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248685__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248685__.style_top p {padding-top:10px;}
.title__248685__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248685__.style_right p {padding-right:14px;}
.title__248685__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248685__.style_bottom p {padding-bottom:18px;}
.title__248685__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248685__.style_left p {padding-left:14px;}
.title__248685__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248685__.style_circle1 p {padding-left:18px;}
.title__248685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248685__.style_circle2 p {padding-left:18px;}
.title__248685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248685__ p {font-size:35px;}
}

/*     248686 : 한줄 텍스트      */
.text__248686__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248686__ p a {color:#444444; text-decoration:none;}

/*     248687 : 한줄 텍스트      */
.text__248687__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248687__ p a {color:#444444; text-decoration:none;}

/*     248688 : 한줄 텍스트      */
.text__248688__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248688__ p a {color:#444444; text-decoration:none;}

/*     248689 : 한줄 텍스트      */
.text__248689__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248689__ p a {color:#444444; text-decoration:none;}

/*     248690 : 한줄 텍스트      */
.text__248690__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248690__ p a {color:#444444; text-decoration:none;}

/*     248691 : 한줄 텍스트      */
.text__248691__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248691__ p a {color:#444444; text-decoration:none;}

/*     248692 : 한줄 텍스트      */
.text__248692__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248692__ p a {color:#444444; text-decoration:none;}

/*     248693 : 한줄 텍스트      */
.text__248693__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248693__ p a {color:#444444; text-decoration:none;}

/*     248694 : 점선      */
.dashed_line__248694__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248694__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248694__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248694__ {height:80px;}
}

/*     248695 : 타이틀 텍스트      */
.title__248695__ {padding:12px 15px; background:#1c9fbb;}
.title__248695__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248695__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248695__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248695__ {padding:12px 20px;}
	.title__248695__ .title_inner {display:table; text-align:center;}
	.title__248695__ p {display:table-cell;}
	.title__248695__ p.title_cont1 {font-size:16px;}
	.title__248695__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248695__ {padding:15px 25px;}
	.title__248695__ p.title_cont1 {font-size:20px;}
	.title__248695__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248696 : 제목&내용 가로형      */
.text_horizontal__248696__ .title__248696__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248696__ .text__248696__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248696__:after {content:''; display:block; clear:both;}
	.text_horizontal__248696__ .title__248696__ {float:left; margin:0; width:80px;}
	.text_horizontal__248696__ .text__248696__ {overflow:hidden;}
}

/*     248697 : 제목&내용 가로형      */
.text_horizontal__248697__ .title__248697__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248697__ .text__248697__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248697__:after {content:''; display:block; clear:both;}
	.text_horizontal__248697__ .title__248697__ {float:left; margin:0; width:80px;}
	.text_horizontal__248697__ .text__248697__ {overflow:hidden;}
}

/*     248698 : 제목&내용 가로형      */
.text_horizontal__248698__ .title__248698__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248698__ .text__248698__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248698__:after {content:''; display:block; clear:both;}
	.text_horizontal__248698__ .title__248698__ {float:left; margin:0; width:80px;}
	.text_horizontal__248698__ .text__248698__ {overflow:hidden;}
}

/*     248699 : 타이틀 텍스트      */
.title__248699__ {padding:12px 15px; background:#1c9fbb;}
.title__248699__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248699__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248699__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248699__ {padding:12px 20px;}
	.title__248699__ .title_inner {display:table; text-align:center;}
	.title__248699__ p {display:table-cell;}
	.title__248699__ p.title_cont1 {font-size:16px;}
	.title__248699__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248699__ {padding:15px 25px;}
	.title__248699__ p.title_cont1 {font-size:20px;}
	.title__248699__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248700 : 한줄 텍스트      */
.text__248700__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248700__ p a {color:#444444; text-decoration:none;}

/*     248701 : 한줄 텍스트      */
.text__248701__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248701__ p a {color:#444444; text-decoration:none;}

/*     248702 : 제목&내용 가로형      */
.text_horizontal__248702__ .title__248702__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248702__ .text__248702__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248702__:after {content:''; display:block; clear:both;}
	.text_horizontal__248702__ .title__248702__ {float:left; margin:0; width:80px;}
	.text_horizontal__248702__ .text__248702__ {overflow:hidden;}
}

/*     248703 : 제목&내용 가로형      */
.text_horizontal__248703__ .title__248703__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248703__ .text__248703__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248703__:after {content:''; display:block; clear:both;}
	.text_horizontal__248703__ .title__248703__ {float:left; margin:0; width:80px;}
	.text_horizontal__248703__ .text__248703__ {overflow:hidden;}
}

/*     248704 : 제목&내용 가로형      */
.text_horizontal__248704__ .title__248704__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248704__ .text__248704__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248704__:after {content:''; display:block; clear:both;}
	.text_horizontal__248704__ .title__248704__ {float:left; margin:0; width:80px;}
	.text_horizontal__248704__ .text__248704__ {overflow:hidden;}
}

